body {

    background-image: url('white-concrete-wall_53876-92803%20(1).png');
    font-family: 'Montserrat', sans-serif;


}



nav {
    background-color: darkred;
}

.navbar-brand {
    font-size: 20px;
    margin: 0px 16px 0px 0px;
    padding: 5px 0px;
    font-family: 'Montserrat', sans-serif;

}

nav {
    background-color: darkred;
    font-size: 16px;
    padding: 8px;
    font-family: 'Montserrat', sans-serif;
}

#navbar {

    transition: top 0.3s;
    /* Transition effect when sliding down (and up) */
    box-shadow: 0 0 10px rgba(0, 0, 0, 75);
}

.nav-link dropdown-toggle {
    font-size: 16px;
    padding: 8px;
    font-family: 'Montserrat', sans-serif;
}

.dropdown-menu a:active {
    background-color: firebrick;
}

.dropdown-item {
    font-size: 16px;
    padding: 4px 24px font-family: 'Montserrat', sans-serif;
}



.dropdown-menu {
    position: absolute;
    left: 0;
    top: calc(100% + .25rem);
    background-color: white;
    padding: .75rem;
    border-radius: .25rem;
    box-shadow: 9px 9px 14px -3px rgba(0, 0, 0, 0.67);
    opacity: 0;
    transform: translateY(-10px);
    transition: opacity 150ms ease-in-out, transform 150ms ease-in-out;

}

#dropdown00 > #dropdown01:focus + .dropdown-menu {
    opacity: 1;
    transform: translateY(0px);

}





.main-body {
    text-align: left;
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 0px;


}

button[name="A"] {

    background: darkred;
    width: 100px;
    border: none;
    outline: none;
    color: #fff;
    text-align: center;
    text-decoration: none;
    height: 30px;
    padding-bottom: 30px;
    border-radius: 30px;
    margin-top: 20px;
    margin-bottom: 30px;
    box-shadow: 0px 5px 15px 0px rgba(117, 0, 0, 0.75);

}

.card-links a:hover {
    text-decoration: none;

}

.card-img-top {
    height: 300px;
    width: 1108px;
}

#more1 {
    display: none;
}

#more2 {
    display: none;
}

#more3 {
    display: none;
}

#more4 {
    display: none;
}

#more5 {
    display: none;
}

#more6 {
    display: none;
}

@media (min-width:0px) {
    .card-img-top {
        object-fit: contain;
        width: 100%;
    }
}



@media (min-width:576px) {
    .card-img-top {
        object-fit: contain;
        width: 100%;
    }
}


@media (min-width:768px) {
    .card-img-top {
        object-fit: contain;
        width: 100%;
    }
}

@media (min-width:992px) {
    .card-img-top {
        object-fit: contain;
        width: 100%;
    }
}

@media (min-width:1200px) {
    .card-img-top {
        object-fit: contain;
        width: 100%;
    }
}



#myBtn1 {
    background: darkred;
    width: 120px;
    border: none;
    outline: none;
    color: #fff;
    text-align: center;
    height: 25px;
    border-radius: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 5px 15px 0px rgba(117, 0, 0, 0.75);
}

#myBtn2 {
    background: darkred;
    width: 120px;
    border: none;
    outline: none;
    color: #fff;
    text-align: center;
    height: 25px;
    border-radius: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 5px 15px 0px rgba(117, 0, 0, 0.75);
}


#myBtn3 {
    background: darkred;
    width: 120px;
    border: none;
    outline: none;
    color: #fff;
    text-align: center;
    height: 25px;
    border-radius: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 5px 15px 0px rgba(117, 0, 0, 0.75);
}

#myBtn4 {
    background: darkred;
    width: 120px;
    border: none;
    outline: none;
    color: #fff;
    text-align: center;
    height: 25px;
    border-radius: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 5px 15px 0px rgba(117, 0, 0, 0.75);
}

#myBtn5 {
    background: darkred;
    width: 120px;
    border: none;
    outline: none;
    color: #fff;
    text-align: center;
    height: 25px;
    border-radius: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 5px 15px 0px rgba(117, 0, 0, 0.75);
}

#myBtn6 {
    background: darkred;
    width: 120px;
    border: none;
    outline: none;
    color: #fff;
    text-align: center;
    height: 25px;
    border-radius: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    box-shadow: 0px 5px 15px 0px rgba(117, 0, 0, 0.75);
}


.site-footer {
    background-color: #26272b;
    padding: 45px 0 20px;
    font-size: 15px;
    line-height: 24px;
    color: #737373;
    border-top-left-radius: 20%;
    border-bottom-right-radius: 20%;
    border-style: inset;



}

.site-footer hr {
    border-top-color: #bbb;
    opacity: 0.5
}

.site-footer hr.small {
    margin: 20px 0
}

.site-footer h6 {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    margin-top: 5px;
    letter-spacing: 2px
}

.site-footer a {
    color: #737373;
}

.site-footer a:hover {
    color: #3366cc;
    text-decoration: none;
}

.footer-links {
    padding-left: 0;
    list-style: none
}

.footer-links li {
    display: block
}

.footer-links a {
    color: #737373
}

.footer-links a:active,
.footer-links a:focus,
.footer-links a:hover {
    color: #3366cc;
    text-decoration: none;
}

.footer-links.inline li {
    display: inline-block
}

.site-footer .social-icons {
    text-align: right
}

.site-footer .social-icons a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    margin-left: 6px;
    margin-right: 0;
    border-radius: 100%;
    background-color: #33353d
}

.copyright-text {
    margin: 0
}

@media (max-width:991px) {
    .site-footer [class^=col-] {
        margin-bottom: 30px
    }
}

@media (max-width:767px) {
    .site-footer {
        padding-bottom: 0;
        border-top-left-radius: 0%;
        border-bottom-right-radius: 0%;
    }

    .site-footer .copyright-text,
    .site-footer .social-icons {
        text-align: center
    }
}

.social-icons {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none
}

.social-icons li {
    display: inline-block;
    margin-bottom: 4px
}

.social-icons li.title {
    margin-right: 15px;
    text-transform: uppercase;
    color: #96a2b2;
    font-weight: 700;
    font-size: 13px
}

.social-icons a {
    background-color: #eceeef;
    color: #818a91;
    font-size: 16px;
    display: inline-block;
    line-height: 44px;
    width: 44px;
    height: 44px;
    text-align: center;
    margin-right: 8px;
    border-radius: 100%;
    -webkit-transition: all .2s linear;
    -o-transition: all .2s linear;
    transition: all .2s linear
}

.social-icons a:active,
.social-icons a:focus,
.social-icons a:hover {
    color: #fff;
    background-color: #29aafe
}

.social-icons.size-sm a {
    line-height: 34px;
    height: 34px;
    width: 34px;
    font-size: 14px
}

.social-icons a.facebook:hover {
    background-color: #3b5998
}

.social-icons a.twitter:hover {
    background-color: #00aced
}

.social-icons a.linkedin:hover {
    background-color: #007bb6
}

.social-icons a.dribbble:hover {
    background-color: #ea4c89
}

@media (max-width:767px) {
    .social-icons li.title {
        display: block;
        margin-right: 0;
        font-weight: 600
    }
}
